[API Reference](../README.md) > [ChangeUpgradeSchemeProposalEventResult](../interfaces/ChangeUpgradeSchemeProposalEventResult.md)

# Interface: ChangeUpgradeSchemeProposalEventResult

## Hierarchy

**ChangeUpgradeSchemeProposalEventResult**

## Index

### Properties

* [_avatar](ChangeUpgradeSchemeProposalEventResult.md#_avatar)
* [_intVoteInterface](ChangeUpgradeSchemeProposalEventResult.md#_intVoteInterface)
* [_newUpgradeScheme](ChangeUpgradeSchemeProposalEventResult.md#_newUpgradeScheme)
* [_params](ChangeUpgradeSchemeProposalEventResult.md#_params)
* [_proposalId](ChangeUpgradeSchemeProposalEventResult.md#_proposalId)

---

## Properties

<a id="_avatar"></a>

###  _avatar

**● _avatar**: *[Address](../#Address)*

*Defined in [wrappers/upgradeScheme.ts:248](https://github.com/daostack/arc.js/blob/6f704389/lib/wrappers/upgradeScheme.ts#L248)*

indexed

___
<a id="_intVoteInterface"></a>

###  _intVoteInterface

**● _intVoteInterface**: *[Address](../#Address)*

*Defined in [wrappers/upgradeScheme.ts:252](https://github.com/daostack/arc.js/blob/6f704389/lib/wrappers/upgradeScheme.ts#L252)*

indexed

___
<a id="_newUpgradeScheme"></a>

###  _newUpgradeScheme

**● _newUpgradeScheme**: *[Address](../#Address)*

*Defined in [wrappers/upgradeScheme.ts:258](https://github.com/daostack/arc.js/blob/6f704389/lib/wrappers/upgradeScheme.ts#L258)*

___
<a id="_params"></a>

###  _params

**● _params**: *[Hash](../#Hash)*

*Defined in [wrappers/upgradeScheme.ts:253](https://github.com/daostack/arc.js/blob/6f704389/lib/wrappers/upgradeScheme.ts#L253)*

___
<a id="_proposalId"></a>

###  _proposalId

**● _proposalId**: *[Hash](../#Hash)*

*Defined in [wrappers/upgradeScheme.ts:257](https://github.com/daostack/arc.js/blob/6f704389/lib/wrappers/upgradeScheme.ts#L257)*

indexed

___

